Chargement...
 
[Voir/Cacher menus de gauche]
[Voir/Cacher menus de droite]

3 - Forum dédié Ardour

> Forums de discussion > 3 - Forum dédié Ardour > Ardour 4.2/4 problème avec jack
Dernier post

Ardour 4.2/4 problème avec jack

alfybe utilisateur non connecté Belgique
Bonjour

Quand je veux créer une session avec jack cela me fait ce message

Impossible de créer une session dans « /home/alain/Ardour/test »


Si je sélectionne Alsa, ça passe sans soucis.

Une idée ? Merci

Et si jack est démarré au préalable ?

alfybe utilisateur non connecté Belgique
Pareil

darkbob utilisateur non connecté Canada
Bizarre, bizarre. Peut-être un problème de permissions sur le dossier Ardour ou test.

Que donne les commandes :

ls -l /home/alain/

et
ls -l /home/alain/Ardour/


alfybe utilisateur non connecté Belgique
Les permissions sont ok j'avais déjà regardé de ce côté vu que le message d'erreur disait ne pas pouvoir créer le dossier
ensuite Ardour peut créer un dossier en utilisant Alsa, niveau permissions, c'est kifkif

Alors essais de renommer le répertoire de ardour
~/.config/ardour4 en ~/.config/ardour4_ (de manière à pouvoir revenir en arrière)
Lance jack dans un temps et relance ardour voir ce qu'il se passe.

alfybe utilisateur non connecté Belgique
utilisateur_anonyme,
J'obtiens le même résultat quelle que soit la manière dont je lance Ardour
avec ou sans jack lancé préalablement

Tant que j'y suis lorsqu'Ardour est démarré avec Alsa, il se plante avec une erreur de I/O disons 1x/10

Tu l'as installé d'où la version ?

Essais voir si celle de kxstdudio passe mieux.
J'avais compilé une version debian elle crashe aussi mais depuis c'est vrai que je suis passé en testing avec gcc5 et depuis ardour 4 dans la version 1:4.4.143-1kxstudio1v5 à stabilisé mon affaire ...

Mais attention quand même hein.

alfybe utilisateur non connecté Belgique
J'ai actuellement Debian 8 avec un kernel 4.4 (support de Zoom R24)
Si c'est installer kxstudio, ça ne m'arrange pas, je préfère chercher par une autre voie
Ou alors si il y a une autre solution pour un même résultat, ok mais je ne vois pas comment!
Je suis allé sur le site de KX et je ne vois pas d'ardour à télécharger
Merci quand même

J'ai pas dit d’installer KXStdudio mais ses dépôts : http://kxstudio.linuxaudio.org/Repositories...

Par contre je n'ai pas trouver le moyen d'afficher l'arborescence du dépôts de kxstudio on se demande d'ailleurs pourquoi ils le cachent mais bon ...

Afficher les articles :
Aller au forum :

Documentation [Afficher / Cacher]

Connexion
[Afficher / Cacher]



Mégaphone [Afficher / Cacher]

olinuxx, 07:25, lun. 18 Jun 2018: @BrnVrn; réponse courte (mégaphone oblige) : oui et non. Ouvre un sujet dans le forum pour des réponses plus longues.
sub26nico, 22:42, dim. 17 Jun 2018: Salut et bienvenue à BrnVrn :-)
BrnVrn, 20:07, dim. 17 Jun 2018: LADSPA est-il obsolete ? On trouve du LADSPA parce qu'il y a beaucoup de legacy ou c'est utilisé sur de nouveau projets ?
sub26nico, 15:43, dim. 17 Jun 2018: Salut et bienvenue à ledufakademy :-)
olinuxx, 11:22, sam. 16 Jun 2018: Une nouvelle version du MOD Duo est apparue : [Lien]
sub26nico, 20:17, ven. 15 Jun 2018: Un éditeur audio original multiplateforme : [Lien]
sub26nico, 13:45, ven. 15 Jun 2018: Salut et bienvenue à Onerrach :-)
olinuxx, 19:23, mer. 13 Jun 2018: Bonjour et bienvenue à Zuardent :-)
sub26nico, 00:35, mer. 13 Jun 2018: Salut et bienvenue à milie :-)
sub26nico, 20:53, sam. 09 Jun 2018: @Nolwen, ça fonctionnait ici avec firefox
Nolwen, 18:46, sam. 09 Jun 2018: Bon, ce n'est pas que le son était de si mauvaise qualité, c'était surtout que FalkTX parlait tout bas (ou bien que son micro était trop loin de sa voix)...
Nolwen, 17:25, sam. 09 Jun 2018: Ah si, il faut un navigateur basé sur Chromium (Yandex en l'occurence). Firefox ESR ne fonctionne pas ! Youpi !